WordPress.org

Make WordPress Core

Changeset 43741


Ignore:
Timestamp:
10/17/2018 10:19:20 PM (10 months ago)
Author:
danielbachhuber
Message:

REST API: Fix version number in _doing_it_wrong() call.

_doing_it_wrong(), indeed.

Props joehoyle.
See #39965.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/5.0/src/wp-includes/rest-api/endpoints/class-wp-rest-search-controller.php

    r43739 r43741  
    7171
    7272                /* translators: %s: PHP class name */
    73                 _doing_it_wrong( __METHOD__, sprintf( __( 'REST search handlers must extend the %s class.' ), 'WP_REST_Search_Handler' ), '5.5.0' );
     73                _doing_it_wrong( __METHOD__, sprintf( __( 'REST search handlers must extend the %s class.' ), 'WP_REST_Search_Handler' ), '5.0.0' );
    7474                continue;
    7575            }
Note: See TracChangeset for help on using the changeset viewer.